/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3219"; */
"Created on" = "Created on";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3220"; */
"Last modified" = "Last modified";

/* Class = "NSBox"; title = "Box"; ObjectID = "3605"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4792"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4795"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4796"; */
"Master Password Protected" = "Master Password Protected";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4796"; */
"High Security" = "High Security";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4797"; */
"PIN Number Protected" = "PIN Number Protected";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4797"; */
"Low Security" = "Low Security";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4879"; */
"Label" = "Label";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4892"; */
"Tags" = "Tags";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4918"; */
"Title" = "Title";

